﻿@charset "utf-8";
/* CSS Document */

body, ul, li, h1, h2, h3, h4, h5, h6, p, form, dl, dt, dd {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
}
a {
	text-decoration: none;
	outline: none;
}
a:active {
star:expression(this.onFocus=this.blur());
}
ul {
	list-style: none;
}
img {
	border-style: none;
	border: none;
}
body {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: url(/NT/51/images/body-bg.png) repeat top center;
}
.head {
	background: #434a54;
	height: 48px;
	width: 100%;
}
.head-m {
	width: 860px;
	margin: 0 auto;
}
.ct-logo {
	float: left;
	margin-top: 4px;
}
.index {
	float: right;
	font-size: 14px;
	color: #fff;
	line-height: 48px;
}
.index a {
	color: #fff;
}
.index a:hover {
	color: #fff;
	text-decoration: underline;
}
.banner {
	background: url(/NT/51/images/ban_bg_02.jpg) no-repeat top center;
	height: 652px;
	width: 100%;
	clear: both;
}
.ban_m {
	width: 1000px;
	margin: 0 auto;
}
.iphon {
	float: left;
	background:url(/NT/51/images/ban_03.png) no-repeat center;
	width:539px;
	height:658px;
	margin-top: 32px;
}	
.ban-img{ margin:109px auto 0px -36px; width:276px; height:488px;}


.download {
	float: left;
	margin: 155px 0 0 -20px;
}
.iphon-img {
	
}
.ewm {
	float: left;
}
.ewm p {
	font-size: 14px;
	color: #fff;
	width: 140px;
	text-align: center;
}
.ios {
	background: url(/NT/51/images/ban_11.png) no-repeat;
	width: 215px;
	height: 60px;
	margin-bottom: 28px;
}
.an {
	background: url(/NT/51/images/ban_14.png) no-repeat;
	width: 215px;
	height: 60px;
}
.ios:hover {
	background: url(/NT/51/images/ios-h.png) no-repeat;
	width: 215px;
	height: 60px;
	margin-bottom: 28px;
	cursor: pointer;
}
.an:hover {
	background: url(/NT/51/images/an-h.png) no-repeat;
	width: 215px;
	height: 60px;
	cursor: pointer;
}
.content {
	width: 1000px;
	margin: 0 auto;
}
.title {
	background: url(/NT/51/images/btn02_05.png) no-repeat center;
	height: 57px;
	width: 100%;
	margin: 82px 0 32px 0;
}
.btn004 {
	width: 200px;
	height: 200px;
	float: left;
	margin: 0 20px 30px 20px;
}
.btn004 p {
	font-size: 20px;
	color: #5e5e5e;
	margin: -50px 0 0 26px;
}
.box01 {
	margin: 0 auto;
	width: 960px;
}
.box02 {
	background: url(/NT/51/images/bg-fff.png) repeat center top;
	height: 468px;
	width: 100%;
	clear: both;
}
.box03 {
	height: 468px;
	width: 100%;
	clear: both;
}
.con02 {
	width: 900px;
	margin: 0 auto;
}
.con03 {
	width: 370px;
	margin: 0 auto;
	clear: both;
}
.foot {
	height: 36px;
	width: 100%;
	text-align: center;
	background-color: #434a54;
	clear: both;
	font-size: 14px;
	color: #fff;
	line-height: 36px;
}
.ios-t {
	background: url(/NT/51/images/ios-t.png) no-repeat;
	width: 215px;
	height: 60px;
	margin-bottom: 28px;
	cursor: pointer;
}
.an-t {
	background: url(/NT/51/images/an-t.png) no-repeat;
	width: 215px;
	height: 60px;
	cursor: pointer;
}
.ios-t:hover {
	background: url(/NT/51/images/ios-t-h.png) no-repeat;
	width: 215px;
	height: 60px;
	margin-bottom: 28px;
}
.an-t:hover {
	background: url(/NT/51/images/an-t-h.png) no-repeat;
	width: 215px;
	height: 60px;
}
/*图片定位样式*/
.right {
	width: 405px;
	height: 400px;
	float: right;
	position: relative;
	top: 32px;
}
.box02-img {
	position: absolute;
	right: 0;
	bottom: 0;
}
.left {
	float: left;
	position: relative;
	bottom: 0;
	width: 400px;
	height: 468px;
}
.right02 {
	float: right;
	position: relative;
	bottom: 0;
	width: 400px;
	height: 468px;
}


/*Animate*/
#box02_am_txt{
    position: absolute;
    left: -300px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
#box02_am_1{
    position: absolute;
    left: 0;
    top: 100px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
#box02_am_2{
    position: absolute;
    left: 0;
    top: 50px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}

#box03_am_txt,#box05_am_txt,#box07_am_txt{
    position: absolute;
    right: -200px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
#box03_am_1,#box05_am_1,#box07_am_1{
    position: absolute;
    left: -200px;
    top: 200px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
#box03_am_2,#box05_am_2,#box07_am_2{
    position: absolute;
    left: -120px;
    top: 125px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}

#box04_am_txt,#box06_am_txt{
    position: absolute;
    left: -400px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
#box04_am_1,#box06_am_1{
    position: absolute;
    right: -200px;
    top: 51px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
	z-index:3;
}
#box04_am_2,#box06_am_2{
    position: absolute;
    top: 120px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}












